package com.pj.api.open.bo;

import com.fasterxml.jackson.annotation.JsonProperty;

import java.io.Serializable;


public class InRecordBO implements Serializable {
    /**
     * 当前设别车牌的通道名称
     */
   private String ChannelName;
    private String    CarNumber;
    /**
     * 1 入场 2 出场
     */
    private int  EventType;
    /**
     * 入场时间
     */
    private String  InTime;
    /**
     * 流水号
     */
    private String     Parkingserial;
    /**
     * 操作员
     */
    private String OperationUserName;

    private String CarColor;

    @JsonProperty("ChannelName")
    public String getChannelName() {
        return ChannelName;
    }

    public void setChannelName(String channelName) {
        ChannelName = channelName;
    }


    @JsonProperty("CarNumber")
    public String getCarNumber() {
        return CarNumber;
    }

    public void setCarNumber(String carNumber) {
        CarNumber = carNumber;
    }


    @JsonProperty("EventType")
    public int getEventType() {
        return EventType;
    }

    public void setEventType(int eventType) {
        EventType = eventType;
    }
    @JsonProperty("InTime")
    public String getInTime() {
        return InTime;
    }

    public void setInTime(String inTime) {
        InTime = inTime;
    }
    @JsonProperty("Parkingserial")
    public String getParkingserial() {
        return Parkingserial;
    }

    public void setParkingserial(String parkingserial) {
        Parkingserial = parkingserial;
    }
    @JsonProperty("OperationUserName")
    public String getOperationUserName() {
        return OperationUserName;
    }

    public void setOperationUserName(String operationUserName) {
        OperationUserName = operationUserName;
    }

    @JsonProperty("CarColor")
    public String getCarColor() {
        return CarColor;
    }

    public void setCarColor(String carColor) {
        CarColor = carColor;
    }
}
